
QGIS Application - Feature request #13716

Image export options : have a checkbox "Do not show anymore"

2015-10-30 05:46 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21743

Description

While exporting a composition to image, there's a dialog asking about croping to content or redefining the resolution.

It will be nice to add a checkbox "Do not show anymore" for those that don't need such option or have already done the job in

"Composition" tab.

History

#1 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

2025-04-27 1/1


